Bug 8204 - [UPDATE REQUEST 2016.1] nvidia304 304.135-2
: [UPDATE REQUEST 2016.1] nvidia304 304.135-2
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-06 18:05 MSD by Eugene Shatokhin
Modified: 2017-08-28 18:37 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2017-08-06 18:05:14 MSD
Upstream update and fixes similar to http://bugs.rosalinux.ru/show_bug.cgi?id=8203.
Comment 1 Eugene Shatokhin 2017-08-06 18:06:24 MSD
Advisory:
The branch 304.x of the NVidia graphics drivers was updated to version 304.135. In addition, this update fixes a problem with the building of the driver in ROSA R9 in certain conditions.


Build lists:
https://abf.io/build_lists/2885336
https://abf.io/build_lists/2885337
Comment 2 Vladimir Potapov 2017-08-07 15:43:10 MSD
The version not work with GNOME X64 (mouse click not work in shell).
It's no regression (previous version not work too)
Comment 3 Vladimir Potapov 2017-08-23 10:41:53 MSD
for i586-plasma it work correct
Comment 4 Vladimir Potapov 2017-08-23 10:42:36 MSD
The update is sent to expanded testing
****************************************
Comment 5 Vladimir Potapov 2017-08-28 18:04:33 MSD
nvidia304-304.135-2
https://abf.io/build_lists/2885336
https://abf.io/build_lists/2885337
******************************* Advisory ***************************
The branch 304.x of the NVidia graphics drivers was updated to version 304.135. In addition, this update fixes a problem with the building of the driver in ROSA R9 in certain conditions.
********************************************************************
QA Verified